

/*———————————————————————————————— END NORMALIZER ————————————————————————————————————*/
.responsive-photo img {
display: none;
}
html, body{
width:100%;
height:100%;
}
body{
background:#fff;
color:#5A5863;
padding:0;
margin:0;
font-family:'Open Sans', sans-serif;
font-weight:400;
font-style:normal;
line-height:1;
position:relative;
}
h1, h2, h3, h4, h5, h6{
font-family:'Cabin', sans-serif;
font-weight:700;
font-style:normal;
color:#353535;
margin-top:.2em;
margin-bottom:.5em;
line-height:1.2125em;
}
p{
font-family:inherit;
font-weight:100;
font-size:16px;
line-height:24px;
margin-bottom:1.25em;
text-rendering:optimizeLegibility;
}
input::-moz-focus-inner { 
border: 0; 
}
.lead{
font-family:inherit;
font-weight:300;
font-size:20px;
line-height:1.6;
margin-bottom:1.25em;
text-rendering:optimizeLegibility;
}
.list li {
text-align: left;
line-height: 1.5;
font-size: 16px;
font-weight: 300;
color: rgb(90, 92, 98);
}
a span {
text-decoration: none;
color: #808080;
}
.socials a span:hover {
text-decoration: none;
color: #303030;
}
a:focus, a:hover {
	outline: none;
	text-decoration: none;
}
/* FORMS */

label {
	float: left;
}
.form-control{
display:inline-block;
width:100%;
height:42px;
padding:6px 12px;
font-size:14px;
line-height:1.428571429;
color:#666666;
vertical-align:middle;
background-color:#fff;
border:2px solid #fff;
-webkit-border-radius:0;
   -moz-border-radius:0;
        border-radius:0;
-webkit-box-shadow:none;
   -moz-box-shadow:none;
        box-shadow:none;
-webkit-transition:border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
   -moz-transition:border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
     -o-transition:border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
        transition:border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.form-control:focus{
border-color:#E1DFD9;
outline:0;
-webkit-box-shadow:none;
   -moz-box-shadow:none;
        box-shadow:none;
}
.no-brd{
-webkit-border-radius:0;
   -moz-border-radius:0;
        border-radius:0;
}
.text-area {
	padding: 0 15px;
}
textarea:focus, input:focus{
    outline: 0;
}
*:focus {
    outline: 0;
}
.message {
width: 100%;
text-align: left;
}
.form-group {
    -webkit-transition: all 0.7s ease;
       -moz-transition: all 0.7s ease;
        -ms-transition: all 0.7s ease;
         -o-transition: all 0.7s ease;
            transition: all 0.7s ease;
}
/*.form-group.col-sm-12 {
position: inherit !important;
}*/
/* BLOCK */
 .blocks .left-side, .blocks .right-side{
min-height:430px;
display:table;
}
.blocks .left-side .box-inner, .blocks .right-side .box-inner{
display:table-cell;
vertical-align:middle;
}
.blocks .heading-light, .text-white, heading-light{
color:#F4F2EE;
}
.divide10{
display:block;
width:100%;
height:10px;
}
.divide30{
display:block;
width:100%;
height:30px;
}
/* Social Icons */
 .socials li{
position:relative;
background: rgb(0,114,180);
padding:5px 6px;
list-style:none;
text-align:center;
width:30px;
height:30px;
float: right;
display:inline-block;
-webkit-border-radius:50%;
   -moz-border-radius:50%;
        border-radius:50%;
-webkit-transition:all 300ms linear;
   -moz-transition:all 300ms linear;
     -o-transition:all 300ms linear;
        transition:all 300ms linear;
z-index:2;
}
.socials li a{
font-size:18px;
line-height:16px;
width:18px;
margin:0;
padding:0;
color:#fff;
display:block;
}
/* Tooltip */
 .tooltip-inner{
-webkit-border-radius:0;
   -moz-border-radius:0;
        border-radius:0;
padding:10px;
font-size:15px;
}
/* BS Buttons */
 .btn{
 cursor: pointer;
-webkit-transition:color 0.3s;
   -moz-transition:color 0.3s;
     -o-transition:color 0.3s;
        transition:color 0.3s;
-webkit-border-radius:0;
   -moz-border-radius:0;
        border-radius:0;
}
/**** Theme Buttons ****/
 .btn-border, .btn-white {
background:none;
height:54px;
display:inline-block;
padding:0 20px;
margin:0 auto;
color:#272835;
font-size:15px;
line-height:54px;
letter-spacing:0.2em;
text-transform:uppercase;
text-decoration:none;
border:2px solid #272835;
position:relative;
z-index:1;
-webkit-transition:color 0.3s;
   -moz-transition:color 0.3s;
     -o-transition:color 0.3s;
        transition:color 0.3s;
cursor:pointer;
outline:none;
}
.btn-border-sm{
height:40px;
padding:0 10px;
line-height:40px;
font-size:13px;
}
.btn-white {
color: #E6E6E3;
border: 2px solid #E6E6E3;
}
#submitButton {
	min-width: 247px;
	min-height: 54px;
}
.btn-border:hover, .btn-white:hover, #submitButton:hover{
color:#1b1d1f;
background:#FFEB84;
}
.btn-border:after, .btn-white:after, #submitButton:after{
pointer-events:none;
position:absolute;
width:100%;
height:100%;
content:'';
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
top:-2px;
left:-2px;
padding:2px;
z-index:-1;
background:#FFEB84;
-webkit-transition:-webkit-transform 0.2s, opacity 0.3s;
   -moz-transition:   -moz-transform 0.2s, opacity 0.3s;
     -o-transition:     -o-transform 0.2s, opacity 0.3s;
        transition:        transform 0.2s, opacity 0.3s;
-webkit-transform:scale(1.3);
   -moz-transform:scale(1.3);
    -ms-transform:scale(1.3);
     -o-transform:scale(1.3);
        transform:scale(1.3);
opacity:0;
}
.btn-border:before, .btn-white:before, #submitButton:before{
speak:none;
display:block;
-webkit-font-smoothing:antialiased;
}
.btn-border:hover:after, .btn-white:hover:after, #submitButton:hover:after{
-webkit-transform:scale(1);
   -moz-transform:scale(1);
    -ms-transform:scale(1);
     -o-transform:scale(1);
        transform:scale(1);
opacity:1;
}
.btn-main-color{
background-color:#FFEB84;
border:2px solid #F3E21A;
color:#000;
}
.btn-main-color:hover{
color:#748796;
border:2px solid #fff;
background-color:#fff;
}
/* BG colors */
 .bg-dark{
background: #3B3B3B;
background-image:-webkit-gradient(linear, 0% 0%, 100% 100%, color-stop(0%, #404040), color-stop(100%, #202020));
background-image:-webkit-linear-gradient(left top, #404040, #202020);
background-image:-moz-linear-gradient(left top, #404040, #202020);
background-image:-o-linear-gradient(left top, #404040, #202020);
background-image:linear-gradient(left top, #404040, #202020);
}
.bg-grey{
background-color:#F3F2F0;
}
.bg-yellow{
background-color:#FFEB84;
}
.space{
padding-top:30px;
}
.services1 {
padding-top: 40px;
}
.services2 {
padding-bottom: 50px;
}

/* full width container */
.container-full {
padding:0 20px;
margin:0 auto;
}

/* NAVIGATION */

.navbar-header{
background:transparent;
color:#fff;
padding:6px 0;
text-align:center;
    -webkit-transition: background 300ms ease-in-out;
    -moz-transition: background 300ms ease-in-out;
    -o-transition: background 300ms ease-in-out;
    -ms-transition: background 300ms ease-in-out;
    transition: background 300ms ease-in-out;
}
.navbar-header:hover{
background: #404040;
}

.navbar-header img{
padding: 1px 15px 4px;
float: left;
height: 50px;
cursor: pointer;
}
.navbar-inverse,.dropdown-menu{
background: #3B3B3B;
background-image:-webkit-gradient(linear, 0% 0%, 100% 100%, color-stop(0%, #303030), color-stop(100%, #404040));
background-image:-webkit-linear-gradient(left top, #303030, #404040);
background-image:-moz-linear-gradient(left top, #303030, #404040);
background-image:-o-linear-gradient(left top, #303030, #404040);
background-image:linear-gradient(left top, #303030, #404040);
border-bottom:transparent;
}

.navbar-inverse .navbar-nav > li > a{
padding-top:21px;
padding-bottom:21px;
color:#E1E1DC;
font-size: 15px;
    -webkit-transition: color 300ms linear;
    -moz-transition: color 300ms linear;
    -o-transition: color 300ms linear;
    -ms-transition: color 300ms linear;
    transition: color 300ms linear;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse 
.navbar-nav > .active > a:focus{
color:#FAFAF5;
background: #2d2d2d;
}
.navbar-inverse .navbar-nav > li > a:focus {
color: #E1E1DC;
}
.navbar-inverse .navbar-nav > .open > a{
color:#FAFAF5;
background-color:#272835;
}

.dropdown-menu > li > a{
color:#706F7C;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus{
color:#000;
text-decoration:none;
background-color:#F95353;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus{
color:#000;
text-decoration:none;
background-color:#F95353;
outline:0;
}

.navbar-inverse .navbar-brand {
float:left;
padding: 0;
}

.navbar-collapse {
max-height: 320px;
}
.flag {
	background-color: #2d2d2d;
	color: #D7D7D2 !important;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    transition: all 300ms ease;
}
.flag:hover {
	background-color: #252525 !important;
	color: #FFEB84 !important;   
}

/* SLIDER
   ================================================== */
#slides{
max-height:763px;
width:100%;
}

img.keep-original{
height:auto;
max-width:100% !important;
}

#slides img {
	right: 0 !important;
	width: 100%;
}

.slides-navigation{
top:50%;
}

.slides-navigation a{
border:2px solid #353535;
-webkit-border-radius:30px;
   -moz-border-radius:30px;
        border-radius:30px;
color:#303030;
display:block;
font-size:35px;
font-weight:normal;
height:40px;
line-height:30px;
margin:0 25px;
moz-border-radius:30px;
moz-transition:background 300ms ease;
ms-border-radius:30px;
o-border-radius:30px;
o-transition:background 300ms ease;
text-align:center;
text-decoration:none;
top:-20px;
-webkit-transition:background 300ms ease;
   -moz-transition:background 300ms ease;
     -o-transition:background 300ms ease;
        transition:background 300ms ease;
webkit-border-radius:30px;
webkit-transition:background 0.15s ease;
width:30px;
outline: 0;
}
.slides-navigation a:hover{
background:#FFEB84;
}
.fa-angle-right {
	margin-left: 3px;
}
.fa-angle-left {
	margin-right:3px;
}
@media screen and (max-width: 767px){
.slides-navigation{
display:none;
}
}
.slides-pagination a:not(#arrow-down) {
height: 10px;
margin: 5px 5px;
width: 20px;
}
.slides-pagination {
bottom: 5px;
display: none;
}
#arrow-down img {
width: 50px !important;
margin-bottom: 10px;
}
#arrow-down {
  position: absolute;
  z-index: 3;
  bottom: 0;
  text-align: center;
  width: 100%;
}
.slides-pagination a.current{
background:#F95353;
}
.caption-wrapper{
max-width:1140px;
margin:0 auto;
position:absolute;
top:30%;
}
.slide-caption{
padding: 20px 0 0;
position:relative;
z-index:3;
margin:0 auto;
max-width: 500px;
background: #fff;
background: rgba(255, 255, 255, 0.7);
min-height: 300px;
}

.slide-caption p{
color:#353535;
font-size:18px;
line-height:26px;
margin-bottom: 10px;
}
.slide-caption h4{
color:#353535;
font-family: 'Open Sans', sans-serif !important;
font-size: 27px;
font-weight: 300;
line-height: 1.4;
margin-bottom: 20px;
}
.slide-caption h3, .slide-caption p{
text-align: left;
}
.slide-caption p{
font-size: 12px;
letter-spacing: 0.5px;
}
.memo, .vicky, .lay {
display: inline-block;
vertical-align: top;
}
.memo, .lay {
margin-right: 10px;
}
.memo {
width: 144px;
}
.lay {
width: 135px;
}
.vicky {
width: 160px;
}
.slide-caption h3 {
font-size: 16px;
letter-spacing: 1px;
margin-bottom: 2px;
color: #303030;
border-bottom: 5px solid #FFEB84;
line-height: 30px;
}
.slide-caption h1{
display: inline-block;
}
.center {
margin: 0 auto;
}
@media (min-width:1025px){
#slides{
max-height:780px;
}
.caption-wrapper{
top:30%;
}
}
/* OVERLAY USED FOR SLIDER / TWEAK YOUR COLORS FOR EVERY SLIDE
   ================================================== */
 .overlay-1{
/*background:rgba(234, 219, 183, 0.88) url("../images/pattern.png");*/
height:100%;
left:0;
position:absolute;
top:0;
width:100%;
opacity:0.5;
}
/* PAGE CONTENT */
.box{
min-height:320px;
margin-bottom: 50px;
}
.box img{
display:block;
position:relative;
margin:auto;
width:90px;
height:90px;
}
.box-1 {
background-color: #F3F2F0;
border-left: 30px solid white;
border-top: 40px solid white;
border-right: 40px solid #F3F2F0;
padding:30px 10px 30px 40px;
}
.box-2 {
background-color: #EAE8E4;
border-right: 30px solid white;
border-top: 40px solid white;
border-left: 40px solid #EAE8E4;
padding:30px 40px 30px 10px;
}
.box-3{
background-color:#f9f9f9;
}


/**************************About *************************/


#about{
padding-top:100px;
}

/* ---------- TEAM-CONTAINERS ---------- */


.teamMembers .image-container{
overflow:hidden;
position:relative;
max-height:500px;
}
.image-container > img {
max-height: 390px;
margin: 0 auto;
padding: 10px;
border: 2px solid #EEE;
}
.teamMembers p {
color: #5A5863;
text-align: center;
font-size: 12px;
margin: 0 auto;
background: #eee;
max-width: 390px;
margin: 0 auto;
padding: 5px;
-webkit-transition:background .4s;
   -moz-transition:background .4s;
     -o-transition:background .4s;
        transition:background .4s;
}
.teamMembers a:hover p {
background: #FFEB84;
}
/*
.teamMembers .image-container img{
-webkit-transition:all .4s;
   -moz-transition:all .4s;
     -o-transition:all .4s;
        transition:all .4s;
}
.teamMembers .image-container:hover img{
-webkit-transform:translateY(-45px);
   -moz-transform:translateY(-45px);
    -ms-transform:translateY(-45px);
     -o-transform:translateY(-45px);
        transform:translateY(-45px);
}
.teamMembers .image-container:hover figcaption{
opacity:1;
-webkit-transform:translateY(0);
   -moz-transform:translateY(0);
    -ms-transform:translateY(0);
     -o-transform:translateY(0);
        transform:translateY(0);
-webkit-transition:-webkit-transform .4s, opacity .1s;
   -moz-transition:   -moz-transform .4s, opacity .1s;
     -o-transition:     -o-transform .4s, opacity .1s;
        transition:        transform .4s, opacity .1s;
}
.teamMembers .image-container figcaption{
background:#fff;
bottom:0;
width:100%;
height:auto;
left:0;
text-align:center;
opacity:0;
padding:10px 0;
position:absolute;
-webkit-transform:translateY(100%);
   -moz-transform:translateY(100%);
    -ms-transform:translateY(100%);
     -o-transform:translateY(100%);
        transform:translateY(100%);
-webkit-transition:-webkit-transform .4s, opacity .1s .3s;
   -moz-transition:   -moz-transform .4s, opacity .1s .3s;
     -o-transition:     -o-transform .4s, opacity .1s .3s;
        transition:        transform .4s, opacity .1s .3s;
}
*/
.teamMembers figure figcaption .socials{
text-align:center;
}
.teamMembers figure figcaption .socials li{
border:1px solid #101010;
}
.teamMembers figure figcaption .socials li a{
color:#101010;
}
.teamMembers .info{
background:#F3F2F0;
padding:20px;
text-align:center;
}
.chile {
max-height: 258px;
max-width: 317px;
margin-bottom: -20px !important;
margin: 0 auto;
background: #F3F2F0;
padding: 70px;
}
/* QUOTE */

#quote-section .left-side, #quote-section .right-side{
min-height:550px;
}
#quote-section .left-side{
padding-top:170px;
}
#quote-section .right-side{
display:table;
}
#quote-section .left-side .box-inner{
padding-left:15px;
}
#quote-section .right-side .box-inner{
display:table-cell;
vertical-align:middle;
padding:0 15px;
}
/* Quote Owl Carousel */

#quote-section .owl-item .item{
overflow:hidden;
}
.quote{
position:relative;
padding-left:15px;
}
.quote img{
position:absolute;
z-index:1;
left:0;
width:100px;
height:80px;
opacity:0.07;
top:0;
}
.quote p{
font-size:18px;
line-height:30px;
font-weight:300;
font-style:italic;
position:relative;
z-index:2;
color:#fff;
}
.attribution{
color:#97a4ad;
display:table;
}
.attribution .avatar img{
width:100px;
height:100px;
overflow:hidden;
float:left;
margin:-1px 15px 0 0;
}
.attribution .attr-info{
display:table-cell;
vertical-align:middle;
}
.attribution .attr-info strong{
color:#F95353;
}
.attribution .btn{
margin-left:10px;
}

/* PROJECTS FILTER NAV */

#products{
padding-bottom: 60px;
padding-top: 100px;
}
#filters{
list-style:none;
margin: 0 0 5px;
padding: 10px 0 0;
}
#filters li{
display:inline;
margin-top:5px;
line-height:200%;
}
#filters li a{
cursor: pointer;
background:#fff;
color:#acb2b6;
text-transform:uppercase;
letter-spacing:2px;
font-size:12px;
line-height: 50px;
padding: 7px 10px;
margin: 0 2px;
-webkit-transition:all .4s;
   -moz-transition:all .4s;
     -o-transition:all .4s;
        transition:all .4s;
}
#filters li:first-child a{
border:2px solid #272835;
color:#000;
}
#filters li a.selected, #filters li a:hover{
background-color:#FFEB84;
text-decoration:none;
color:#000;
}
.click-image {
color: #505050;
font-weight: 300;
}
#w {
margin-bottom: 20px;
}

/* FILTER */
 .isotope-item{
z-index:2;
}
.isotope-hidden.isotope-item{
z-index:1;
pointer-events:none;
}
.isotope, .isotope .isotope-item{
-webkit-transition-duration:.8s;
   -moz-transition-duration:.8s;
     -o-transition-duration:.8s;
        transition-duration:.8s;
}
.isotope{
z-index:1;
-webkit-transition-property:height, width;
   -moz-transition-property:height, width;
     -o-transition-property:height, width;
        transition-property:height, width;
}
.isotope .isotope-item{
-webkit-transition-property:-webkit-transform, opacity;
   -moz-transition-property:   -moz-transform, opacity;
     -o-transition-property:     -o-transform, opacity;
        transition-property:        transform, opacity;
-webkit-transition:transform transition-property: transform, opacity;
   -moz-transition:transform transition-property: transform, opacity;
     -o-transition:transform transition-property: transform, opacity;
        transition:transform transition-property: transform, opacity;
}
.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition{
-webkit-transition-duration:0;
   -moz-transition-duration:0;
     -o-transition-duration:0;
        transition-duration:0;
}

/* PROJECT HOLDER */

 .home-projects .project-item{
margin-bottom:0;
width:33.33333333333333%;
overflow:hidden;
padding: 10px;
}
.project-item a{
cursor:pointer;
}
.project-item .project-info{
position:relative;
background:#EAE8E4;
padding:10px;
}
.project-info h4 {
margin-bottom: 0;
font-size: 19px;
}
.project-item .project-info .p-tags{
font-size:10px;
letter-spacing:2px;
text-transform:uppercase;
color:#75747A;
margin-bottom: 5px;
}
.element > figure > img {
margin: 0 auto;
}
/*
.project-item .project-info:after, .project-item .project-info:before{
position:absolute;
bottom:100%;
width:0;
height:0;
border:solid transparent;
content:" ";
pointer-events:none;
}
.project-item .project-info:after{
left:50%;
margin-left:-16px;
border-color:rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) #FFFFFF;
border-width:16px;
}*/
/*
.project-item .project-info:before{
left:50%;
margin-left:-17px;
border-bottom-color:#FFFFFF;
border-width:17px;
}*/
.project-item figure{
position:relative;
border: 5px solid #EAE8E4;
background: #EAE8E4;
}
/*.project-item figure:hover img{
-webkit-transform-origin:50% 50%;
   -moz-transform-origin:50% 50%;
    -ms-transform-origin:50% 50%;
     -o-transform-origin:50% 50%;
        transform-origin:50% 50%;
-webkit-transform:scale(1.1);
   -moz-transform:scale(1.1);
    -ms-transform:scale(1.1);
     -o-transform:scale(1.1);
        transform:scale(1.1);
-webkit-transition:1.25s ease-out;
   -moz-transition:1.25s ease-out;
     -o-transition:1.25s ease-out;
        transition:1.25s ease-out;
}*/
.project-item figcaption{
/*background:#FFF58C;*/
background:#fff;
position:absolute;
top:0;
left:0;
right:0;
bottom:-1px;
text-align:center;
z-index:10;
opacity:0;
-webkit-backface-visibility:hidden;
   -moz-backface-visibility:hidden;
    -ms-backface-visibility:hidden;
     -o-backface-visibility:hidden;
        backface-visibility:hidden;
-webkit-transition:all 0.3s;
   -moz-transition:all 0.3s;
     -o-transition:all 0.3s;
        transition:all 0.3s;
}
.project-item figcaption:hover{
opacity:1;
-webkit-transition:all 0.25s ease-out;
   -moz-transition:all 0.25s ease-out;
     -o-transition:all 0.25s ease-out;
        transition:all 0.25s ease-out;
}
.project-item .actions{
margin-top:10%;
padding: 0 20px;
}
.actions h3 {
color: #E0DEDA;
display: none;
}
.actions p {
border-top: 8px solid #FFEB84;
color: #202020;
font-weight: 400;
padding-top: 10px;
}
.description strong{
color:rgb(43, 42, 56);
}

/* SERVICE BLOCKS */

#services .left-side{
color:#F5F5F0;
}
.heading.heading-light {
margin-top: 100px;
}
#services .left-side .heading, #services .right-side .heading{
margin-bottom:20px;
}
#services .left-side h4, #services .right-side h4{
margin-bottom:15px;
}
#services .container-full {
padding-bottom: 80px;
}
/* CTA BIG */
 #cta-big{
padding:100px 0;
position:relative;
overflow:hidden;
}
#cta-big:before{
content:"";
position:absolute;
z-index:-1;
top:0;
bottom:0;
left:0;
right:0;
background:rgba(0, 0, 0, 0) url("");
background-repeat:no-repeat;
background-position:100% 0;
opacity:0.35;
-webkit-background-size:cover;
   -moz-background-size:cover;
     -o-background-size:cover;
        background-size:cover;
}

/* FEATURES / FULL SERVICE LIST SECTION
   ================================================== */

.et-wrapper{
margin-bottom:30px;
min-height:300px;
}
.features-box{
background-color: #F3F2F0;
min-height:270px;
padding:30px 15px;
text-align:center;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.features-box p {
color: rgb(90, 92, 98);
}
.features-box h3{
font-size:21px;
color:#353535;
}
.features-box img{
margin-bottom:20px;
width:100px;
height:100px;
display:block;
margin:0 auto 25px;
position:relative;
opacity: 0.85 !important;
filter: alpha(opacity=85);
}

/* BLOG
   ================================================== */

 #blog{
position:relative;
color:#48505e;
}
#blog .blog-inner{
padding-top:90px;
}
#blog .blog-icon{
width:110px;
height:110px;
-webkit-border-radius:100%;
   -moz-border-radius:100%;
        border-radius:100%;
background:#F95353;
line-height:100px;
position:absolute;
top:-45px;
left:15px;
display:block;
right:0;
z-index:1;
border:8px solid #fff;
}
#blog .heading{
color:#fff;
}
#blog ul.categories{
padding:0;
}
#blog ul.categories li{
list-style-type:none;
}
#blog ul.categories li a{
font-weight:600;
color:#48505e;
line-height:30px;
-webkit-transition:color 0.3s;
   -moz-transition:color 0.3s;
     -o-transition:color 0.3s;
        transition:color 0.3s;
}
#blog ul.categories li:last-child a{
color:#F95353;
}
#blog ul.categories li a:hover{
color:#F95353;
}
.blog-item .item-content{
padding:25px 15px;
background:#fff;
border-right:1px solid #eee;
}
.post-media, .post-title, .post-meta{
display:block;
}
.post-title h2.title, .post-title h2.title a{
color:rgb(43, 42, 56);
font-size:28px;
margin:0;
}
.post-title h2.title a:hover{
color:#48505e;
}
.post-title blockquote{
color:#aaa;
margin:0;
padding:0;
width:100%;
}
.post-title blockquote:before{
content:"";
}
.post-title blockquote p{
font-style:normal;
padding-left:0;
}
.post-meta{
font-size:10px;
font-weight:300;
letter-spacing:2px;
margin:14px 0 20px 0;
padding:0;
text-transform:uppercase;
}
.post-meta ul{
list-style:none;
margin:0;
padding:0;
}
.post-meta li{
display:inline;
margin-right:5px;
}
.post-meta li:last-child{
margin-right:0;
}
.post-meta li:after{
content:"\2022";
}
.post-meta li:last-child:after{
content:"";
}
.post-meta span{
padding-right:8px;
line-height:18px;
}
.post-meta a{
color:#aaa;
display:inline-block;
}
.post-meta a:hover{
color:#676767;
}
.post-entry .button{
margin-top:14px;
}
.format-video iframe, .format-video object, .format-video embed{
}
.post-media{
position:relative;
}
.post-media img{
display:block;
width:100%;
}
.responsive-video-div > div{
position:relative;
}
.responsive-video-div iframe{
height:100%;
left:0;
position:absolute;
top:0;
width:100%;
}
.responsive-video-vimeo{
max-width:1130px;
}
.responsive-video-vimeo > div{
padding-top:56.26506%;
}
.responsive-video-youtube{
max-width:1130px;
}
.responsive-video-youtube > div{
padding-top:56.271981%;
}
.post-date{
font-size:10px;
letter-spacing:2px;
margin-bottom:14px;
text-transform:uppercase;
}
.post-date ul{
margin:0;
padding:0;
}
.post-date li{
display:inline;
margin-right:5px;
}
.post-date li:last-child{
margin-right:0;
}
.post-date span.day:after{
content:",";
}
.post-date li:after{
content:"/";
margin-left:8px;
}
.post-date li:last-child:after{
content:"";
margin-left:0;
}
.post-entry .divider{
border-bottom:1px solid #eee;
width:20%;
margin:0 auto;
margin-top:35px;
margin-bottom:35px;
}

/* BLOG PAGE
   ================================================== */

 .blog-wrap{
margin-top:80px;
}
.blog-content .blog-item{
border-left:1px solid #eee;
border-bottom:1px solid #eee;
margin-bottom:25px;
}
.widget{
margin-bottom:30px;
}
.blog-container{
padding-bottom:80px;
padding-top:55px;
}
h4.heading{
padding:23px 0;
}
ul.menu-link{
margin-bottom:9px;
}
ul.menu-link > li{
border-top:1px solid #eee;
}
ul.menu-link > li:first-child{
border:none;
}
ul.menu-link > li a{
color:#748796;
display:block;
line-height:24px;
padding:8px 0;
font-weight:300;
font-size:15px;
}
ul.menu-link > li a:hover{
color:#000;
text-decoration:none;
}
.tagcloud a{
background-color:#f1f1f1;
color:#748796;
display:inline-block;
font-size:14px !important;
line-height:26px;
margin:0 5px 8px;
padding:0 10px;
-webkit-transition:.3s;
   -moz-transition:.3s;
     -o-transition:.3s;
        transition:.3s;
vertical-align:top;
}
.tagcloud a:hover{
background-color:#404757;
color:#fff;
text-decoration:none;
}
.pager li > a, .pager li > span{
display:inline-block;
padding:5px 14px;
background-color:#F95353;
border:1px solid #FFF;
-webkit-border-radius:2px;
   -moz-border-radius:2px;
        border-radius:2px;
color:#000;
}

/* ACCORDION
   ================================================== */
 .accordion{
padding:0;
}
.accordion .panel{
border:none;
-webkit-border-radius:0;
   -moz-border-radius:0;
        border-radius:0;
-webkit-box-shadow:none;
   -moz-box-shadow:none;
        box-shadow:none;
margin:0 0 10px 0;
}
.accordion .panel-collapse{
border-bottom:1px solid #eee;
border-top:transparent;
line-height:18px;
}
.accordion .panel-collapse .text{
padding:15px 20px;
}
.accordion h4{
margin:0;
padding:0;
}
.accordion h4 a.collapsed, .accordion h4 a{
background:#F4F3F6;
color:#434955;
display:block;
font-size:16px;
line-height:40px;
padding:0 0 0 70px;
position:relative;
text-transform:none;
-webkit-transition:all 0.5s;
   -moz-transition:all 0.5s;
     -o-transition:all 0.5s;
        transition:all 0.5s;
}
.accordion h4 a.collapsed span:before{
content:"+";
}
.accordion h4 a span:before{
content:"-";
}
.accordion h4 a span{
background:#F95353;
color:#3F3E49;
display:block;
font-size:20px;
font-weight:bold;
height:40px;
left:0;
line-height:35px;
position:absolute;
text-align:center;
top:0;
width:40px;
}
.accordion h4 a, .accordion h4 a:hover{
text-decoration:none;
}
.accordion h4 a:focus{
text-decoration:none;
}

/* Newsletter */

.box-inner {
padding: 0 20px;
}

 #newsletter .left-side:before{
content:"";
position:absolute;
z-index:-1;
top:0;
bottom:0;
left:0;
right:0;
background:rgba(0, 0, 0, 0) url("../flaticon/envelope6.svg");
background-repeat:no-repeat;
background-position:100% 0;
opacity:0.03;
-webkit-background-size:cover;
   -moz-background-size:cover;
     -o-background-size:cover;
        background-size:cover;
}
#newsletter .box-inner form{
width:80%;
margin:auto;
}
/* FOOTER */
footer {
min-height:auto;
color:#bfbfbf;
}
footer h3, footer h2, footer h1{
color:#fff;
}
.footer-inner h4 {
color: #E3E1DC;
}
.footer-inner img,
#contact .box-inner img {
width: 40px;
margin-bottom: -10px;
margin-top: 20px;
}
.btm-footer p {
color: #575757;
font-size: 13px;
font-weight: 400;
float: right;
margin: -7px 5px 0 0;
line-height: 0;
}
footer a{
-webkit-transition:color 0.3s;
   -moz-transition:color 0.3s;
     -o-transition:color 0.3s;
        transition:color 0.3s;
line-height:30px;
letter-spacing: 2px;
}
footer a, footer a:focus {
color: #797979
}
footer a:focus {
text-decoration: none;	
}
footer a:hover{
color:#FFEB84;
text-decoration: none;
}
footer .footer-inner{
padding:60px 0;
}
footer ul.categories li{
list-style-type:none;
}
footer ul.categories li a{
font-weight:600;
line-height:25px;
}
footer .btm-footer{
padding:25px 0 10px;
border-top:rgb(52,52,52) 1px solid;
background: #252525;
}
footer .btm-footer ul li a{
margin-right:12px;
}

/* CONTACT
   ================================================== */
#contact {
padding: 100px 20px;
}

#map{
height:400px;
width:100%;
margin-top:60px;
}
.has-error .help-block, .has-error .control-label, .has-error:not(.required) {
color: #5B5A57;
}
.help-block:not(.help-mail), .help div {
padding: 5px 0;
background: #E1DFD9;
}
.help-block {
margin-top: 0;
margin-bottom: 0;
}
.success, .error {
display: none;
padding: 10px 0 1px;
margin: 15px;
color: #C9C8C4;
}
.close, .close-error {
float: right;
right: 36px;
font-size: 25px;
font-weight: bold;
line-height: 0.8;
color: #E6E5E3;
text-shadow: 0 0;
opacity: 1;
filter: alpha(opacity=100);
position: absolute;
}
.close:hover, .close-error:hover {
color: #fff;	
}
/* WORK */
#work{
margin-top:60px;
}

/* Loading */
 .pace{
-webkit-pointer-events:none;
pointer-events:none;
-webkit-user-select:none;
-moz-user-select:none;
user-select:none;
}
.pace-inactive{
display:none;
}
.pace .pace-progress{
background:#FFEB84;
position:fixed;
z-index:2000;
top:0;
left:0;
height:2px;
-webkit-transition:width 1s;
   -moz-transition:width 1s;
     -o-transition:width 1s;
        transition:width 1s;
}
.pace-activity2 {
position: relative;
display: none;
margin: 0px auto -20px;
z-index: 2000;
top: 15px;
width: 20px;
height: 20px;
border: solid 2px transparent;
border-top-color: #404040;
border-left-color: #404040;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
-webkit-animation: pace-spinner 400ms linear infinite;
-moz-animation: pace-spinner 400ms linear infinite;
-ms-animation: pace-spinner 400ms linear infinite;
-o-animation: pace-spinner 400ms linear infinite;
animation: pace-spinner 400ms linear infinite;
}
@-webkit-keyframes pace-spinner{
0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-moz-keyframes pace-spinner{
0% {
        -moz-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -moz-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-o-keyframes pace-spinner{
0% {
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-ms-keyframes pace-spinner{
0% {
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes pace-spinner{
0% {
        transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
/*——————————————————————————————— MEDIA QUERIES ————————————————————————*/
.margen {
	display: none;
}

@media (max-width: 468px) {
.home-projects .project-item{
padding: 0 20px;
width:100%
}
#filters li {
margin-bottom: 5px;
display: block;
line-height: 120%;
}
#filters li a {
display: block;
}
#filters li a, #filters li a.selected, #filters li a:hover {
padding: 0;
}
.navbar-inverse .navbar-brand {
font-size: 16px;
}
.caption-wrapper {
top: 60px;
}
.slides-container img {
display: none;
}
.slide-caption {
padding: 50px 20px 60px;
}
#contact {
padding: 100px 0;
}
address h2 {
font-size: 22px;
}
.vicky, .memo {
float: left;
}
}
@media (min-width: 468px) and (max-width: 767px) {
.home-projects .project-item{
padding: 0px;
width: 50%;
}
.features-box {
padding: 50px 50px;
}
}

@media (max-width:767px){
.element {
border: 10px solid #fff;
}

.box{
margin-left: 0;
margin-right: 0; 
height:auto;
padding: 40px 20px 20px;
}
.box-1 {
margin-top: 50px;
margin-bottom: 0;
}
#filters li {
line-height: 300%;
}
.navbar-inverse .navbar-nav > li > a {
font-size: 18px;
padding-left: 35px;
}
.navbar-inverse .navbar-nav > li > a{
padding-top:14px;
padding-bottom:14px;
}
footer {
text-align:center;
}
.box-1 {
background-color: #F3F2F0;
border: 0;
border-right: 0;
}
.box-2 {
background-color: #EAE8E4;
border: 0;
border-left: 0;
}
.lead{
font-size:17px;
}
.slide-caption h4 {
    font-size: 18px;
    max-width: 350px;
}
#filters {
display: none;
}
.actions p {
display: none;
}
#arrow-down {
display: none;
}
}
@media (min-width:768px){
.navbar-nav {
float: right;
margin-right: -15px;
}
.heading.heading-light {
margin-top: 130px;
}
.slide-caption {
left: 30px;
}
#flag {
margin-left: 10px;
padding: 15px 20px 10px 0px;
}
.flag {
padding: 6px 20px !important;
-webkit-border-radius: 15px; 
-moz-border-radius: 15px; 
border-radius: 15px; 
}
.services1, .services2 {
padding-right: 15px;
padding-left: 15px;
}
.navbar-fixed-top .container-full {
z-index: 1032;
}
.features-box {
padding: 50px 20px;
}
.box-1 {
-webkit-border-bottom-left-radius: 100px;
-moz-border-radius-bottomleft: 100px;
border-bottom-left-radius: 100px;
}
.box-2 {
-webkit-border-bottom-right-radius: 100px;
-moz-border-radius-bottomright: 100px;
border-bottom-right-radius: 100px;	
}
}
@media (min-width: 768px) and (max-width: 992px) {
	.et-wrapper {
	min-height: 350px;
	}
	.box{
	height:390px;
	}
	.nav > li > a {
	padding: 10px 12px;
	}
	.actions p {
	font-size: 14px; 
	}
}
@media (min-width: 992px) {
	.navbar-header{
	padding:6px;
	}
	.navbar-inverse .navbar-brand {
	float: left;
	padding: 0;
	}
	#flag {
	margin-left: 15px;
	margin-right: 0;
	}
	.slide-caption {
	background: none;
	}
	.box {
	min-height: 380px;
	}
	.navbar-header img {
	padding: 1px 20px 3px;
	}
}
@media (max-width: 992px) {
	.caption-wrapper {
	    width: 100%;
	    margin: 0 auto;
	    position: absolute;
	    top: 0%;
	    padding-top: 10%;
	    background: #fff;
	    min-height: 400px;
	}
	#slides img {
    	right: 0 !important;
    	display: none;
	}
	.responsive-photo img {
	    display: block !important;
	    width: 100% !important;
	    height: auto !important;
	    left: 0 !important;
	    position: relative !important;
	    top: 10px !important;
	}
	.slide-li {
		height: 900px !important;
	}
}
@media (min-width: 1200px){
	#section-3 .right-inner {
	padding:60px 10px;
	}
	.home-projects .project-item {
	width:25%;
	}
	.margen {
	display: block;
	width: 12.5% !important;
	}
	.main.margen {
	width: 25% !important;	
	}
/*    #slides img {
    margin-top: -100px !important;
    }*/
	.slide-caption {
	left:100px;
	}
	.box {
	min-height: 355px;
	padding-top: 40px;
	}
	.features-box {
	padding: 50px 40px;
	}
}
@media (max-width: 1200px){
	#filters li a {
	line-height: 40px;
	}
}
/*
 * Vanillabox
 * (C) 2013 cocopon.
 *
 * Licensed under the MIT license:
 * http://www.opensource.org/licenses/mit-license.php
 */
.vnbx * {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
}

.vnbx-mask {
  left: 0;
  overflow: auto;
  position: absolute;
  top: 0;
  z-index: 999;
}

.vnbx-frame {
  position: absolute;
}

.vnbx-button {
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
}
.vnbx-button .vnbx-next .vnbx-prev {
display: block;
}

.vnbx-prev,
.vnbx-next {
  visibility: hidden;
}

.vnbx-group .vnbx-prev,
.vnbx-group .vnbx-next {
  visibility: visible;
}

.vnbx-pager {
  visibility: hidden;
}

.vnbx-group .vnbx-pager {
  visibility: visible;
}

.vnbx-container {
  overflow: hidden;
  position: relative;
}

.vnbx-content {
  display: block;
  left: 50%;
  position: absolute;
  top: 50%;
}
.vnbx-content > img {
  vertical-align: middle;
}
.vnbx-content > iframe {
  border-width: 0;
  vertical-align: middle;
}
.vnbx-ios .vnbx-content {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
.vnbx-ios .vnbx-content > iframe {
  display: block;
  height: 100%;
  width: 100%;
}

.vnbx-empty {
  height: 150px;
  width: 200px;
}

.vnbx-loading,
.vnbx-error {
  height: 150px;
  width: 200px;
}
.vnbx-loading > img, .vnbx-loading > iframe,
.vnbx-error > img,
.vnbx-error > iframe {
  display: none;
  height: 150px;
  width: 200px;
}

.vnbx-mask {
background: rgb(80,80,80);
background-color: rgba(80, 80, 80, 0.95);
}

.vnbx-frame {
  padding-top: 32px;
}

.vnbx-button {
  position: absolute;
  cursor: pointer;
}

.vnbx-button.vnbx-disabled {
  display: none;
}

.vnbx-close {
  background-image: url("img/close0.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 32px;
  height: 32px;
  right: -8px;
  top: 0;
  width: 32px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .vnbx-close {
    background-image: url("img/close0@2x.png");
  }
}

.vnbx-close:hover {
  background-image: url("img/close1.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .vnbx-close:hover {
    background-image: url("img/close1@2x.png");
  }
}

.vnbx-prev,
.vnbx-next {
  height: 100%;
  margin-top: 16px;
  top: 0;
  width: 44px;
}

.vnbx-prev {
  background-image: url("img/prev0.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 32px;
  left: -44px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .vnbx-prev {
    background-image: url("img/prev0@2x.png");
  }
}

.vnbx-prev:active,
.vnbx-prev:hover {
  background-image: url("img/prev1.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .vnbx-prev:active,
  .vnbx-prev:hover {
    background-image: url("img/prev1@2x.png");
  }
}

.vnbx-next {
  background-image: url("img/next0.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 32px;
  right: -44px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .vnbx-next {
    background-image: url("img/next0@2x.png");
  }
}

.vnbx-next:active,
.vnbx-next:hover {
  background-image: url("img/next1.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .vnbx-next:active,
  .vnbx-next:hover {
    background-image: url("img/next1@2x.png");
  }
}

.vnbx-label {
  font-family: sans-serif;
  font-size: 1em;
  position: absolute;
}

.vnbx-title {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  color: #ddd;
  height: 32px;
  left: 0;
  line-height: 32px;
  overflow: hidden;
  text-align: left;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
  background: #303030;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
}
.vnbx-close-button-enabled .vnbx-title {
  padding-right: 32px;
}

.vnbx-pager {
  bottom: -30px;
  color: #aaaaaa;
  font-size: 90%;
  height: 22px;
  left: -10px;
  line-height: 20px;
  text-align: right;
  width: 100%;
}

.vnbx-container {
  background-color: #fff;
  text-align: center;
  border: 10px solid white;
}
/*.vnbx-loading {
position: relative;
vertical-align: middle;
display: block;
margin: 0px auto;
z-index: 2000;
width: 20px;
height: 20px;
border: solid 2px transparent;
border-top-color: #404040;
border-left-color: #404040;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
-webkit-animation: pace-spinner 400ms linear infinite;
-moz-animation: pace-spinner 400ms linear infinite;
-ms-animation: pace-spinner 400ms linear infinite;
-o-animation: pace-spinner 400ms linear infinite;
animation: pace-spinner 400ms linear infinite;
}*/

.vnbx-loading {
  background-image: url("img/loading.gif");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 40px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
.vnbx-loading {
    background-image: url("img/loading@2x.gif");
  }
}
.vnbx-error {
  background-image: url("img/error.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 32px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .vnbx-error {
    background-image: url("img/error@2x.png");
  }
}

.lightbox span { 
  position:absolute; 
  width:100%;
  height:100%;
  top:0;
  left: 0;

  /* edit: added z-index */
  z-index: 1;

  /* edit: fixes overlap error in IE7/8, 
     make sure you have an empty gif */
  background-image: url('images/non.png');
}
.slide-li {
opacity: 1 !important;
}

